Re: [Evolution-hackers] Gtk-ERROR **: GTK+ 3 symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported

On Thu, 2011-02-03 at 13:33 -0500, Matthew Barnes wrote:
> On Thu, 2011-02-03 at 12:43 -0500, Reid Thompson wrote:
> > Is there a way to determine where I'm mixing GTK 2 & 3?
> I'm not aware of a good way.  In the past I've had to pick through
> pkgconfig files to figure out what's dragging it in, but it's slow and
> painful.
You could also prolly check the Makefile to see what package to picking
up the gtk2 libs..

- Chenthill.
> Evolution, Evolution-Data-Server and GtkHtml are all pure GTK3 now so it
> must be an external dependency dragging it in.  It might be that we just
> need to bump a version requirement somewhere, or it might be deeper than
> that.
> _______________________________________________
> evolution-hackers mailing list
> evolution-hackers gnome org
> To change your list options or unsubscribe, visit ...

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]